body{
    background: #faf0e4;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Domine', serif;
}

p{
    font-family: 'Poppins', sans-serif;
}

a{
    font-family: 'Poppins', sans-serif;
}

input{
    font-family: 'Domine', sans-serif;
}


.btn-1 {
    background-color: #ff8551;
    font-family: 'Domine', serif;
}

.btn-2 {
    font-family: 'Domine', serif;
}

.contenedor{
    display: flex;
    justify-content: center;
}

/* 1. Dispositivos Móviles (Por defecto): 2 en una fila */
.contenedor-tarjetas {
    display: grid;
    gap: 15px; /* Espacio entre las tarjetas */
    grid-template-columns: repeat(2, 1fr);
}

/* 2. Laptops (Pantallas medianas, a partir de 992px): 4 en una fila */
@media (min-width: 992px) {
    .contenedor-tarjetas {
        grid-template-columns: repeat(4, 1fr);
    }
}

/* 3. Pantallas > 25 pulgadas (Monitores grandes/4K, a partir de 1920px): 8 en una fila */
@media (min-width: 1920px) {
    .contenedor-tarjetas {
        grid-template-columns: repeat(8, 1fr);
    }
}